version: "3.8"
services:
    ux-ui-community:
        image: registry.gitlab.com/com.trumpf.ux/docker-images/com.trumpf.node-sdt-docker-image:16.0.0
        ports:
            - "3100:3000"
        volumes:
            - ./:/var/www/app/
        working_dir: /var/www/app/
        entrypoint: /var/www/app/docker/scripts/node-entrypoint.sh
